Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28306.52
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TermizApp", "TermizApp\TermizApp\TermizApp.csproj", "{2A5DED04-3E3D-4330-A661-D10C980E9CE3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TermizApp.Android", "TermizApp\TermizApp.Android\TermizApp.Android.csproj", "{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TermizApp.iOS", "TermizApp\TermizApp.iOS\TermizApp.iOS.csproj", "{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Ad-Hoc|Any CPU = Ad-Hoc|Any CPU
		Ad-Hoc|iPhone = Ad-Hoc|iPhone
		Ad-Hoc|iPhoneSimulator = Ad-Hoc|iPhoneSimulator
		AppStore|Any CPU = AppStore|Any CPU
		AppStore|iPhone = AppStore|iPhone
		AppStore|iPhoneSimulator = AppStore|iPhoneSimulator
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.Ad-Hoc|iPhone.ActiveCfg = Debug|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.Ad-Hoc|iPhone.Build.0 = Debug|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.AppStore|iPhone.ActiveCfg = Debug|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.AppStore|iPhone.Build.0 = Debug|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.Debug|iPhone.Build.0 = Debug|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.Release|iPhone.ActiveCfg = Release|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.Release|iPhone.Build.0 = Release|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{2A5DED04-3E3D-4330-A661-D10C980E9CE3}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Ad-Hoc|Any CPU.ActiveCfg = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Ad-Hoc|Any CPU.Build.0 = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Ad-Hoc|Any CPU.Deploy.0 = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Ad-Hoc|iPhone.ActiveCfg = Debug|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Ad-Hoc|iPhone.Build.0 = Debug|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Ad-Hoc|iPhoneSimulator.Build.0 = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Ad-Hoc|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.AppStore|Any CPU.ActiveCfg = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.AppStore|Any CPU.Build.0 = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.AppStore|Any CPU.Deploy.0 = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.AppStore|iPhone.ActiveCfg = Debug|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.AppStore|iPhone.Build.0 = Debug|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.AppStore|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.AppStore|iPhoneSimulator.Build.0 = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.AppStore|iPhoneSimulator.Deploy.0 = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Debug|iPhone.Build.0 = Debug|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Release|Any CPU.Build.0 = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Release|iPhone.ActiveCfg = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Release|iPhone.Build.0 = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{02B12C7F-C2FD-4F9E-99DE-EF6C14052ADD}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.Ad-Hoc|Any CPU.ActiveCfg = Ad-Hoc|iPhoneSimulator
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.Ad-Hoc|iPhone.ActiveCfg = Ad-Hoc|iPhone
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.Ad-Hoc|iPhone.Build.0 = Ad-Hoc|iPhone
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.Ad-Hoc|iPhoneSimulator.ActiveCfg = Ad-Hoc|iPhoneSimulator
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.Ad-Hoc|iPhoneSimulator.Build.0 = Ad-Hoc|iPhoneSimulator
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.AppStore|Any CPU.ActiveCfg = AppStore|iPhoneSimulator
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.AppStore|iPhone.ActiveCfg = AppStore|iPhone
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.AppStore|iPhone.Build.0 = AppStore|iPhone
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.AppStore|iPhoneSimulator.ActiveCfg = AppStore|iPhoneSimulator
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.AppStore|iPhoneSimulator.Build.0 = AppStore|iPhoneSimulator
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.Debug|Any CPU.ActiveCfg = Debug|iPhoneSimulator
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.Debug|Any CPU.Build.0 = Debug|iPhoneSimulator
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.Debug|iPhone.ActiveCfg = Debug|iPhone
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.Debug|iPhone.Build.0 = Debug|iPhone
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.Debug|iPhoneSimulator.ActiveCfg = Debug|iPhoneSimulator
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.Debug|iPhoneSimulator.Build.0 = Debug|iPhoneSimulator
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.Release|Any CPU.ActiveCfg = Release|iPhoneSimulator
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.Release|Any CPU.Build.0 = Release|iPhoneSimulator
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.Release|iPhone.ActiveCfg = Release|iPhone
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.Release|iPhone.Build.0 = Release|iPhone
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.Release|iPhoneSimulator.ActiveCfg = Release|iPhoneSimulator
		{5D2EA80F-7665-4F3F-84C7-8B37D9C648B0}.Release|iPhoneSimulator.Build.0 = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C858F4F0-A643-4944-9D67-4CD16F15D3CE}
	EndGlobalSection
EndGlobal
